Compare two revisions.
1 min
GET
https://api.optimizely.com/v2/revisions/compare
currentinteger<int64><p>Revision ID for the current/latest state.</p>
targetinteger<int64>Revision ID for the version to compare against.
project_idinteger<int64>ID of the Project for authorization.
acceptstringGenerated from available response content types
200Returns the two revision records for comparison.
400Revisions do not belong to the same entity.
404<p>One or both revisions not found, or do not belong to the specified project.</p>
curl --request GET \
--url 'https://api.optimizely.com/v2/revisions/compare?current=integer%3Cint64%3E&target=integer%3Cint64%3E&project_id=integer%3Cint64%3E' \
--header 'accept: application/json'